
. /var/config/symlink

# deactivating cam
deactivate ()
{
    $SYMLINK/emustop.sh
} 

# activating cam
activate ()
{
    echo "activating mgcamd_133..."
    ln -s /usr/lib/libcrypto.so.0.9.8 /var/lib/libcrypto.so.0.9.7
    export env LD_LIBRARY_PATH=/lib:/var/lib
    echo " "
    /var/emu/mgcamd_133 > /dev/null  && echo "mgcamd_133 activated" || echo "mgcamd_133 error"
    echo " "
}
   
   echo emu=mgcamd_133 > /var/config/emu.conf
   echo /var/etc/mgcamd >/var/etc/active_cam
   deactivate
   activate
    
exit 0
